Skip to main content
GET
cURL

Path Parameters

sessionId
string<uuid>
required

The ID of the session.

Query Parameters

cursor
string

The nextCursor from your last call. Leave it out on the first call to start from the most recent chunks.

Maximum string length: 8192

Response

Default Response

sessionLogs
object
required

Whether session logs are on, whether this session can be recorded, and the key that decrypts the chunks.

chunks
object[]
required
nextCursor
string
required

Pass this as cursor on your next call, a few seconds later.